---
galaxy_info:
  role_name: misp
  author: juju4
  description: MISP - Malware Information Sharing Platform & Threat Sharing
  license: BSD
  min_ansible_version: '1.9'
  #
  # Below are all platforms currently available. Just uncomment
  # the ones that apply to your role. If you don't see your
  # platform on this list, let us know and we'll get it added!
  #
  platforms:
    - name: EL
      versions:
        - all
    - name: Ubuntu
      versions:
        - jammy
        - focal
        - bionic
  #
  # Below are all categories currently available. Just as with
  # the platforms above, uncomment those that apply to your role.
  #
  galaxy_tags:
    - system
    - security
    - threatintelligence
    - informationsharing
dependencies:
  - role: juju4.redhat_epel
  ## eventual dependencies for fine tuning but integration needed
  # - role: geerlingguy.mysql
  ## one or the other?
  # - role: geerlingguy.nginx
  # - role: geerlingguy.apache
